<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>542.title</key>
	<string>Команда для запуска сопроцесса:</string>
	<key>543.title</key>
	<string>ОК</string>
	<key>544.title</key>
	<string>Отмена</string>
	<key>557.placeholderString</key>
	<string>Введите команду</string>
	<key>7KR-E5-Cup.title</key>
	<string>Молча игнорировать ошибки этой команды</string>
</dict>
</plist>
